develooper Front page | perl.perl5.porters | Postings from October 1999

Re: [BUG? 5.005_62] Out of date modules in core.

From:
Russ Allbery
Date:
October 17, 1999 22:01
Subject:
Re: [BUG? 5.005_62] Out of date modules in core.
Message ID:
yl1zatqn2m.fsf@windlord.stanford.edu
Michael G Schwern <schwern@pobox.com> writes:

> Pod::Text	1.01	2.03  (This might be conflicting with podlators)

2.03 is the correct version of Pod::Text corresponding to the 0.08 release
of podlators.  I do module versioning via automagic from CVS Id strings,
though, so it's quite possible it got munged in the process of integrating
podlators into core.

-- 
Russ Allbery (rra@stanford.edu)         <URL:http://www.eyrie.org/~eagle/>



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About